@charset "utf-8";

/* CSS Document */

* {
    padding: 0;
    margin: 0;
}

body {
    background: #ffffff;
    font-family: 'Heebo', sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    line-height: 22px;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}

.wrapper {
    width: 1200px;
    margin: auto;
    padding: 0;
}

.clear {
    clear: both;
    margin: 0;
    padding: 0;
}

img {
    outline: none;
    border: 0;
}

a {
    text-decoration: none;
    transition: 0.5s;
    outline: none;
    border: 0;
    color: #fff;
}

.left {
    float: left;
}

.right {
    float: right;
}

.emailid {
    color: #2196f3;
}

ul li {
    list-style: none;
}

sup {
    line-height: 0;
}

li label.error {
    color: #f00;
    display: block;
}

.errorbg {
    background: #f00;
    color: #fff;
    margin: 10px 0;
    padding: 5px;
}


/*header*/

.headerbg {
    background: url(../images/header-pattern.jpg) repeat;
    overflow: hidden;
}

.header img {
    width: 100px;
}

.header {
    float: left;
    width: 60%;
    padding: 3px 0 0 0px;
}

.contact {
    float: right;
    width: 35%;
    background: url(../images/header-top.png) no-repeat left top;
    color: #FFF;
    padding: 10px;
    text-align: center;
}

.contact ul li {
    display: inline-block;
    padding: 6px
}

.contact ul li p {
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
}

.contact ul li img {
    padding: 0 0 0 10px;
}

.header ul li {
    display: inline-block;
    margin: 10px 10px 10px 0;
    vertical-align: middle;
}

.header ul li h1 {
    line-height: 40px;
    color: #273272;
}

.social {
    float: right;
    width: 35%;
    padding: 10px 0;
}

.social ul li {
    display: inline-block;
    padding: 10px;
    float: right;
}

.social img {
    width: 30px;
}

.headertop {
    background: #e0e0e0;
    overflow: hidden;
}

.headertop img {
    width: 100%;
    vertical-align: middle;
    margin: 0 5px 0 0;
}

.headertop a {
    float: right;
    overflow: hidden;
    color: #000;
    padding: 6px 6px;
    font-size: 13px;
}

.headerleft {
    padding: 10px 0;
    overflow: hidden;
}

.headerleft h1 {
    font-size: 32px;
    padding: 50px 0 0;
    color: #273272;
}

.headerleft img {
    float: left;
    margin: 0 30px 0 0;
}

.headerright h1 {
    color: #000;
    font-weight: bold;
    font-size: 35px;
    text-align: left;
    padding: 47px 0;
}


/*header*/


/*youtube-videos*/

.youtube-videos {
    text-align: center;
    padding: 1em 0;
    overflow: hidden;
}

.youtube-videos {
    text-align: center;
}

.youtube-videos li {
    display: inline-block;
    width: 45%;
    margin: 0 1em;
    box-sizing: border-box;
}


/*youtube-videos*/


/*quick_menu*/

.quick_menubg1 {
    background: #e8f0ff;
    overflow: hidden;
    padding: 1em 0;
}

.quick_menubg2 {
    background: #ffffff;
    overflow: hidden;
    padding: 3em 0;
}

.quick_menu ul li {
    width: 22%;
    margin: 1em;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}

.quick_menu ul li a {
    display: block;
    background: #ffffff;
    box-shadow: 0px 0px 8px -1px #e9f0ff;
    text-align: center;
    padding: 2em 0em;
    transition: 0.7s;
    border-radius: 8px;
    border: 1px solid rgba(39, 50, 114, 0.05);
}

.quick_menu ul li a:hover {
    /*transform: scale(1.1, 1.1);*/
    box-shadow: 0px 3px 10px -2px #c7d2e8;
}

.quick_menu ul li a p {
    font-size: 16px;
    color: #273272;
    font-weight: bold;
    display: block;
    vertical-align: middle;
    margin: 0 0 0;
}

.quick_menu ul li a img {
    display: block;
    vertical-align: middle;
    text-align: center;
    margin: 0px auto 5px;
    width: 32px;
}


/*quick_menu*/


/*common style*/

.register_msg {
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1111;
    color: #fff;
    padding: 1em;
    text-align: center;
    line-height: 32px;
    font-size: 18px;
    box-sizing: border-box;
}

.register_msg.success {
    background: #26b32b;
}

.register_msg.exist {
    background: #f00;
}

.register_msg.faild {
    background: #fff2cc;
    color: #333333;
}

.certificate-search h3 {
    text-align: left;
}

.main_container {
    padding: 30px 0 0;
    overflow: hidden;
}

.containernew1 {
    background: url(../images/containernew1bg.jpg) no-repeat center top;
    overflow: hidden;
    margin-top: 0;
}

.Banner1 {
    float: none;
    width: auto;
}

.webinar-series-update {
    margin: 0;
}

.webinar-series-update li {
    float: left;
    box-sizing: border-box;
    width: 50%;
}

.webinar-series-update li:nth-child(2) {}

.webinar-series-update li img {
    width: 100%;
}

.home-premsg {
    width: 48%;
    box-sizing: border-box;
}

.home-premsg .col1 p {
    margin-bottom: 10px;
}

.home-msg h3 {
    display: inline-block;
    padding: 8px 24px;
    color: #fff;
    font-size: 32px;
}

.home-premsg h3.heading {
    color: #ff9800;
    padding: 0;
    font-size: 32px;
    margin: 10px 0 20px;
}

.rightside {
    width: 30%;
    float: right;
    margin: 0 0 0;
    box-sizing: border-box;
}


/*.rightside_reg {
	width: 36%;
	float: right;
	margin: 0 0 0;
	box-sizing: border-box;
}*/

.inner-right .mem_login {
    width: auto;
    float: none;
}

.mem_login {
    box-shadow: 0px 0px 2px 0px #ced3ef;
    margin: 0 0 0;
    position: relative;
    text-align: center;
    padding: 1em 0;
    overflow: inherit;
    background: #ffffff;
    border-radius: 8px;
    background-size: cover;
    float: right;
    width: 30%;
}

.rightside_reg .mem_login {
    box-shadow: 0px 0px 2px 0px #ced3ef;
    margin: 0 0 0;
    position: relative;
    text-align: center;
    padding: 1em 0 8px;
    overflow: inherit;
    border-radius: 0;
    background: url(../images/webinar.jpg) no-repeat right;
    background-size: cover;
    width: 100%;
}

.member_login_right {
    overflow: hidden;
}

.member_login_right h4 {
    margin-top: 15px;
}

.member_login_right .certificate-show {
    margin-bottom: 0;
}

.profile-img {
    position: absolute;
    width: 100%;
    top: -30px;
}

.profile-img img {
    width: 70px;
}

.mem_login h3 {
    font-size: 17px;
    margin: 0 0 5px;
    color: #273272;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
    padding-bottom: 5px;
    line-height: 24px;
}

.mem_login p {
    font-size: 17px;
    margin: 0px 0 10px;
    color: #000;
}

.mem_login ul li {
    display: block;
    margin: 0 0 4px;
    position: relative;
    vertical-align: top;
    box-sizing: border-box;
}

.mem_login ul li span {
    display: block;
    font-style: italic;
    line-height: 18px;
}

.mem_login input[type="text"],
.mem_login input[type="password"],
.mem_login textarea,
.mem_login select {
    width: 90%;
    font-size: 12px;
    outline: none;
    color: #000;
    padding: 9px 10px;
    border: 1px solid #d0d0d0;
    transition: 0.5s;
    box-sizing: border-box;
    border-radius: 8px;
}

.mem_login input[type="submit"] {
    background: #FF9800;
    border: none;
    font-size: 14px;
    padding: 10px 0px;
    width: 90%;
    border-radius: 8px;
    color: #fff;
    cursor: pointer;
    margin: 0 0 0;
    outline: none;
    font-weight: bold;
}

.mem_login input[type="text"]:focus,
.mem_login input[type="password"]:focus,
.mem_login textarea:focus {
    box-shadow: inset 0px 0px 0px 2px #f00;
    background: #ffffff;
}

.LoginButton a {
    color: #028fff;
    display: block;
}

.brdr_block1 {
    margin: 0 0 4em;
    overflow: hidden;
}

.col1 p {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    color: #525252;
}

.col1 a {
    color: #ffffff;
    font-weight: normal;
    margin: 30px 0 0px;
    display: inline-block;
    font-size: 14px;
    background: #ff9800;
    text-align: center;
    padding: 8px 20px;
    border-radius: 40px;
}

.col1 a:hover {
    background: #c1c1c1;
}


/*common style*/

.notice-board {
    margin: 8% 0 0;
    float: right;
    width: 52%;
    color: #Fff;
}

.notice-board h2 {
    font-size: 32px;
    margin: 0 0 20px;
}


/*container3*/

.container3bg {
    background: #ffffff;
    overflow: hidden;
}

.home_officers ul li {
    display: inline-block;
    margin: 0 0 0;
    width: 32%;
    text-align: left;
}

.home_officers ul li img {
    float: left;
    margin: 0 20px 0px 0;
    width: 80px;
}

.home_officers ul li p {
    font-size: 14px;
    line-height: 22px;
    margin: 30px 0 0;
}

.home_officers ul li span {
    color: #ffffff;
    font-size: 12px;
    display: inline-block;
    line-height: 22px;
    background: #ff9800;
    padding: 0 8px;
    border-radius: 3px;
}

.margin_m_left {
    margin-left: 4%;
}


/*newsletter*/

.events {
    overflow: hidden;
    margin: 2em 0;
}

.events.left {
    width: 40%;
    float: left;
}

.events.right {
    float: right;
    width: 46%;
}

.events h2 {
    font-size: 32px;
    margin: 10px 0 30px;
    color: #273272;
}

.news-letter {
    margin: 2px 10px 20px;
    box-shadow: 0px 0px 2px 0px rgb(202, 217, 255);
    padding: 15px;
    border-radius: 8px;
}

.events.left ul li img {
    float: left;
    width: 42px;
    margin: 0 10px 0 0;
}

.news-letter h3 {
    font-size: 16px;
    margin: 0 0 0;
    color: #ff9800;
}

.news-letter p {
    font-size: 14px;
    margin: 0 0 8px;
    color: #747682;
}

.news-letter a {
    color: #fff;
    font-size: 10px;
    background: #ff9800;
    padding: 0px 10px;
    margin: 0 5px 0 0;
    border-radius: 31px;
    float: right;
}

.events.right ul li {
    margin: 0 0 20px;
}

.events.right h3 {
    font-size: 16px;
    margin: 0 0 10px;
    display: inline-block;
    background: #fbe49f;
    color: #000;
    padding: 5px 12px;
    border-radius: 3px;
}

.events.right p {
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 20px;
}

.event-cont {
    margin: 0 0;
    background: #273272;
    padding: 12px;
    color: #Fff;
}

.event-more {
    background: #434c84;
    overflow: hidden;
    padding: 5px 10px;
    color: #fff;
}

.event-more img {
    vertical-align: middle;
    margin: 0 5px 0 0;
}

.event-more a {
    float: right;
    font-size: 12px;
    background: #fbe49f;
    border-radius: 2px;
    padding: 0px 10px;
    color: #273272;
}

.events.right .event-more p {
    display: inline-block;
    margin: 0 20px 0 0;
    font-size: 12px;
}

.panel.panel-default {
    position: relative;
}


/*newsletter*/

.footerbg {
    margin: auto;
    padding: 4px 0 0 0;
    color: #ffffff;
    text-align: center;
    background: #333333;
    overflow: hidden;
}

.footerbg ul li {
    display: inline-block;
}

.footerbg p {
    margin: 40px auto 50px auto;
    font-size: 10px;
}

.footerbg p.Copyright {
    border-top: 1px solid #404040;
    padding: 10px 0 0;
    margin: 0 0 10px;
    color: #929292;
    font-size: 12px;
}

.footerbg ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    padding: 8px 15px;
    display: inline-block;
}


/*historybg*/

.historybg {
    overflow: hidden;
    background: url(../images/history.jpg) no-repeat center fixed;
    background-size: cover;
    text-align: center;
}

.history {
    padding: 5%;
    color: #fff;
}

.history h2 {
    font-size: 32px;
    margin: 0 0 30px;
}

.history h3 {
    font-size: 18px;
    margin: 0 0 10px;
}

.history p {
    font-size: 14px;
    line-height: 22px;
}

.history a {
    color: #ffffff;
    font-weight: normal;
    margin: 20px 0 0px;
    display: inline-block;
    font-size: 14px;
    background: #ff9800;
    text-align: center;
    padding: 8px 20px;
    border-radius: 40px;
}

.history a:hover {
    background: #c1c1c1;
}


/*historybg*/


/*****welcomemsg******/

.welcomemsg {
    padding: 20px 30px;
}

.welcomemsg h3 {
    padding: 10px 0;
    line-height: 30px;
}

.welcomemsg ul li {
    width: 100%;
    line-height: 24px;
    margin: 18px 0 0 0;
}

.about_table {
    padding: 0 20px;
}

.welcomemsg h4 {
    margin: 3px 0;
}


/*****welcomemsg******/


/******quick_menu_left******/


/********Presidents of AOSRA-PM ************/

.priesident p {
    padding: 8px;
}

.priesident {
    margin: auto;
    width: 81%;
}

.priesident table {
    border: 1px solid #c0c6ea;
    background-color: #e9ebf9;
    border-collapse: collapse;
}


/********Presidents of AOSRA-PM ************/